

/* Main */
body {
    margin:0;
    padding:0;
}
#main_container {
    position: absolute;
    left:0; top:0; width:100%; height:100%;
    background-color:#69887a;
    overflow:hidden;
}

/* Background */
#trame {
    position:absolute;
    left:-8%;
    bottom:-17%;
    width:auto;
    height:58.5%;
}
#logo {
    position:absolute;
    left:1.5em;
    bottom:1.5em;
    width:auto;
    height:8.33%;
}

/* Header */
#header {
    height:19%;
    text-align: center;
}
#header #logo_titre {
    margin-top:15px;
    height:85%;
}


/* Content */
#content {
    height:80.8%;
    display:flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}

.lien_big_container {
    flex-basis:33%;
    text-align: center;
}

.lien_container {
    position:relative;
    display:inline-block;
    width: 50%;
    height:auto;
    cursor:pointer;
}

.svg_lien {
    width: 100%;
    height:auto;
}

.text_color {
    fill:#e4c8b8;
}

.lien_photo_container {
    position:absolute;
    left:0; top:0; width:100%; height:80.5%;
    /* background-color:rgba(0,0,0,0.5); */
    overflow:hidden;
}

.lien_photo {
    position:absolute;
    height:110%;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    transition:height 0.5s linear;
}

.lien_container:hover .lien_photo {
    height:105%;
}


/* Popup visites */
#popup_container {
    position:absolute;
    left:0;
    top:100%;
    width:100%;
    height:100%;
    visibility:hidden;
}
#popup_container iframe {
    border:0;
    margin:0;
    padding:0;
    width:100%;
    height:100%;
}
#popup_container #close_popup_container {
    position:absolute;
    right:5px;
    top:5px;
    width:50px;
    height:auto;
    z-index:20;
    cursor:pointer;
}